/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Janela";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "Nova página em branco";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "Diminuir todo o texto da página";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "Aumentar todo o texto da página";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "Nova página com grade...";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "Nova página com vinhetas atuais";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "Limpar todo o texto da página";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "Salvar página como leiaute de vinhetas…";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "Duplicar página";

/* Class = "NSTextFieldCell"; title = "Pages"; ObjectID = "97"; */
"Pages" = "Páginas";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "102"; */
"Delete Page..." = "Apagar página...";